import { request, uploadFile } from "@/utils/request";
/**
 * 此为头条api
 */
export default {
	query(data:object) {
		return request({
			url: "/doctor/article/doctorArticles",
			method: "POST",
      data
		});
	},
	collect(data:object) {
		return request({
			url: "/doctor/article/doctorArticles",
			method: "POST",
      data
		});
	},

};
